
@media
{
    #filterbuttons
        {
            position: absolute;
            top: 5vh;
            right: 0;
            z-index: 3;
            flex-direction: column;
            gap: 0;
        }
    .filterbutton
    {
        justify-content: center;
        align-items: center;
        width: 3vw;
        height: 3vw;
    }
    .deactive
    {
        opacity: 0.5;
        filter: saturate(60%) brightness(50%);
    }

    .category_icon
    {
        height: 70%;
    }
}


/* 1400 px *******************************************************************************************************/
@media (max-width: 1400px)
{

}





	
	
/* 800 px *******************************************************************************************************/
@media (max-width: 800px)
{
    .filterbutton
    {
        width: 10vw;
        height: 10vw;
    }	
	
}